» Ubuntu » Pakete

Error

two or more packages specified (telepathy-specification hardy)